flagflag  If you want to see English page, please click "English" Button at Left.

Re: Opensim 0.9.1.0

このトピックの投稿一覧へ

なし Re: Opensim 0.9.1.0

msg# 1.2.1.1
depth:
3
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 | 投稿日時 2019-6-7 22:41
Luisillo  Just can't stay away 居住地: Spain  投稿数: 80
Rev822

Complete error log.

Prebuild v2.0.7w
Copyright (c) 2004-2010
Matthew Holmes (matthew@wildfiregames.com),
Dan Moorehead (dan05a@gmail.com),
David Hudson (jendave@yahoo.com),
Rob Loach (http://www.robloach.net),
C.J. Adams-Collier (cjac@colliertech.org),
John Hurliman (john.hurliman@intel.com),
WhiteCore build 2015 (greythane@gmail.com),
OpenSimulator build 2017 Ubit Umarov,

See 'prebuild /usage' for help

Creating NAnt build files
...Creating project: MoneyServer
...Creating project: OpenSim.Data.MySQL.MySQLMoneyDataWrapper
...Creating project: OpenSim.Modules.Currency

Prebuild v2.0.7w
Copyright (c) 2004-2010
Matthew Holmes (matthew@wildfiregames.com),
Dan Moorehead (dan05a@gmail.com),
David Hudson (jendave@yahoo.com),
Rob Loach (http://www.robloach.net),
C.J. Adams-Collier (cjac@colliertech.org),
John Hurliman (john.hurliman@intel.com),
WhiteCore build 2015 (greythane@gmail.com),
OpenSimulator build 2017 Ubit Umarov,

See 'prebuild /usage' for help

Creating Visual Studio 2010 solution and project files
...Creating project: MoneyServer
[!] Reference "..\..\bin\Axiom.MathLib.dll": The specified file doesn't exist.
...Creating project: OpenSim.Data.MySQL.MySQLMoneyDataWrapper
[!] Reference "..\..\bin\Axiom.MathLib.dll": The specified file doesn't exist.
...Creating project: OpenSim.Modules.Currency
[!] Reference "..\..\bin\Axiom.MathLib.dll": The specified file doesn't exist.

Found msbuild path registry entry
Value Name = MSBuildToolsPath
Value Type = REG_SZ
Value Value = C:\Windows\Microsoft.NET\Framework64\v4.0.30319\
Creating compile.bat
------------------------------------------------------------

X:\0.9.0.1dev\opensimdev\new\opensim.currency>C:\Windows\Microsoft.NET\Framework64\v4.0.30319\\msbuild opensim.currency.sln
Microsoft (R) Build Engine version 4.7.3062.0
[Microsoft .NET Framework, version 4.0.30319.42000]
Copyright (C) Microsoft Corporation. All rights reserved.

Building the projects in this solution one at a time. To enable parallel build, please add the "/m" switch.
Build started 07/06/2019 15:31:47.
Project "X:\0.9.0.1dev\opensimdev\new\opensim.currency\opensim.currency.sln" on node 1 (default targets).
ValidateSolutionConfiguration:
Building solution configuration "Debug|Any CPU".
Project "X:\0.9.0.1dev\opensimdev\new\opensim.currency\opensim.currency.sln" (1) is building "X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Grid.MoneyServer\MoneyServer.csproj" (2) on node 1 (default targets).
Project "X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Grid.MoneyServer\MoneyServer.csproj" (2) is building "X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj" (3) on node 1 (default targets).
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "log4net.dll" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenMetaverse.dll" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "log4net, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "Mono.Addins.dll" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "Mono.Addins, Version=1.3.7.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "Nini.dll" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "Nini, Version=1.1.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenMetaverse.dll" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse, Version=0.9.4.20898, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenMetaverseTypes.dll" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenMetaverse.dll" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Data" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Framework" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Framework.Console" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Console, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Console, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Console, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Framework.Servers" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Servers, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Servers, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Servers.HttpServer, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Servers.HttpServer, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Servers.HttpServer, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Framework.Servers.HttpServer, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Region.Framework" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Server.Base" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenSim.Services.Interfaces, Version=0.9.1.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3274: The primary reference "XMLRPC.dll" could not be resolved because it was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenMetaverse.dll" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "XMLRPC, Version=1.10.0.1, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenMetaverse.dll" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenMetaverse.dll" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" could not be resolved because it has an indirect dependency on the assembly "zlib.net, Version=1.0.4.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Console" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenMetaverse.dll" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers.HttpServer" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Server.Base" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Data" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Services.Interfaces" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Framework.Servers" could not be resolved because it has an indirect dependency on the assembly "SmartThreadPool, Version=2.2.3.0, Culture=neutral, PublicKeyToken=null" which was built against the ".NETFramework,Version=v4.6" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v4.0". [X:\0.9.0.1dev\opensimdev\new\opensim.currency\OpenSim.Data.MySQL.MySQLMoneyDataWrapper\OpenSim.Data.MySQL.MySQLMoneyDataWrapper.csproj]
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Common.targets(1605,5): warning MSB3275: The primary reference "OpenSim.Region.Framework" cou
投票数:50 平均点:2.60

投稿ツリー

  条件検索へ


サイト内 検索

ログイン

ユーザー名:

パスワード:


パスワード紛失
新規登録

サブ メニュー

ミニカレンダー

前月2024年 5月翌月
1 2 3 4
5 6 7 8 9 10 11
12 13 14 15 16 17 18
19 20 21 22 23 24 25
26 27 28 29 30 31
<今日>

オンライン状況

20 人のユーザが現在オンラインです。 (1 人のユーザが Forum を参照しています。)

登録ユーザ: 0
ゲスト: 20

もっと...

アクセスカウンタ

今日 : 2982298229822982
昨日 : 3883388338833883
総計 : 2369549223695492236954922369549223695492236954922369549223695492
Powered by XOOPS Cube 2.1© 2001-2006 XOOPS Cube Project
Design by XoopsDesign.com